<?php


$recipient = "contacto@romuresa.com";

$subject= "Servicio al cliente romuresa";

$Nombre = $_POST['Nombre'];
$Email = $_POST['Email'];
$Comentarios = $_POST['Comentarios'];

$message = "
Nombre: $Nombre
E-mail: $Email

Comentarios: $Comentarios

";

/* Send the message using mail() function */

$headers = 'From: ' .$recipient. "\r\n" .
           'Reply-To: ' .$Email. "\r\n";

mail($recipient,$subject,$message,$headers); 

header('Location: http://www.romuresa.com/gracias.html');
exit();
?>